/*     14845 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__14845__ .inline_block__14845__ {display:inline-block;vertical-align:top}
.text_wrap__14845__ .inline_block__14845__ .inner__14845__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__14845__ .inline_block__14845__ .inner__14845__ .icon__14845__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__14845__ .inline_block__14845__ .inner__14845__ .icon__14845__:before {content:'\e608';font-family:"icomoon_text_list"}
.text_wrap__14845__ .inline_block__14845__ .inner__14845__ .text__14845__ {display:table-cell;font-weight:normal;color:#d00000;letter-spacing:0;vertical-align:middle}

.text_wrap__14845__.s_size_75 .inline_block__14845__ .inner__14845__ .icon__14845__ {padding-right:.5em;font-size:.75em}
.text_wrap__14845__.s_size_100 .inline_block__14845__ .inner__14845__ .icon__14845__ {padding-right:.5em;font-size:1em}
.text_wrap__14845__.s_size_150 .inline_block__14845__ .inner__14845__ .icon__14845__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__14845__.s_size_200 .inline_block__14845__ .inner__14845__ .icon__14845__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__14845__.s_size_250 .inline_block__14845__ .inner__14845__ .icon__14845__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__14845__ .inline_block__14845__ .inner__14845__ {font-size:15px}
}

/*     14415 : 탭 버튼 이미지      */
.tab_info__14415__ {display:table;width:100%}
.tab_info__14415__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__14415__ {max-width:100%}
.img__14415__ * {box-sizing:border-box}
.img__14415__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__14415__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__14415__.on > a {background:#5da02c;}
.img__14415__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__14415__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__14415__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     14425 : 탭 버튼 이미지      */
.tab_info__14425__ {display:table;width:100%}
.tab_info__14425__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__14425__ {max-width:100%}
.img__14425__ * {box-sizing:border-box}
.img__14425__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__14425__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__14425__.on > a {background:#5da02c;}
.img__14425__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__14425__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__14425__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     14565 : 탭 버튼 이미지      */
.tab_info__14565__ {display:table;width:100%}
.tab_info__14565__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__14565__ {max-width:100%}
.img__14565__ * {box-sizing:border-box}
.img__14565__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__14565__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__14565__.on > a {background:#5da02c;}
.img__14565__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__14565__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__14565__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     14575 : 탭 버튼 이미지      */
.tab_info__14575__ {display:table;width:100%}
.tab_info__14575__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__14575__ {max-width:100%}
.img__14575__ * {box-sizing:border-box}
.img__14575__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__14575__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__14575__.on > a {background:#5da02c;}
.img__14575__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__14575__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__14575__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     14435 : 공백      */
.solid_line__14435__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__14435__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__14435__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__14435__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__14435__ {height:30px;}
}

/*     14445 : 탭 컨텐츠 블록 설정      */
.block_option__14445__ {display:table;width:100%}
.block_option__14445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     14835 : 표 2.0      */
.table__14835__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__14835__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #D6DF23}
.table__14835__ * {box-sizing:border-box}
.table__14835__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__14835__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__14835__ td.empty__14835__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__14835__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__14835__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__14835__ > .table_inner {width:1300px}
}

/*     14505 : 탭 컨텐츠 블록 설정      */
.block_option__14505__ {display:table;width:100%}
.block_option__14505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     14595 : 표 2.0      */
.table__14595__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__14595__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #D6DF23}
.table__14595__ * {box-sizing:border-box}
.table__14595__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__14595__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__14595__ td.empty__14595__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__14595__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__14595__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__14595__ > .table_inner {width:1300px}
}

/*     14605 : 탭 컨텐츠 블록 설정      */
.block_option__14605__ {display:table;width:100%}
.block_option__14605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab3 {display:none;}

/*     14615 : 표 2.0      */
.table__14615__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__14615__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #D6DF23}
.table__14615__ * {box-sizing:border-box}
.table__14615__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__14615__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__14615__ td.empty__14615__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__14615__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__14615__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__14615__ > .table_inner {width:1300px}
}

/*     14625 : 탭 컨텐츠 블록 설정      */
.block_option__14625__ {display:table;width:100%}
.block_option__14625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab4 {display:none;}

/*     14635 : 표 2.0      */
.table__14635__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__14635__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #D6DF23}
.table__14635__ * {box-sizing:border-box}
.table__14635__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__14635__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__14635__ td.empty__14635__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__14635__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__14635__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__14635__ > .table_inner {width:1300px}
}

